LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
EventHandler.idl File Reference
`import "com/sun/star/inspection/XPropertyHandler.idl";`

Go to the source code of this file.

## Classes
service | EventHandler
| implements a property handler for use with an com::sun::star::inspection::ObjectInspector which, for a com::sun::star::form::FormComponent, provides the script events offered by this form component. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::inspection
| collects services for inspecting form/components